Main Page Widgets glibmm Namespaces Book

# Glib::Value< long long > Class Template Reference
[Generic Values]

Inheritance diagram for Glib::Value< long long >:

[legend]
List of all members.

## Public Types

typedef long long | CppType
typedef gint64 | CType

## Public Member Functions

void | set (long long data)
long long | get () const

## Static Public Member Functions

static GType | value_type () G_GNUC_CONST

### template<>
class Glib::Value< long long >

## Member Typedef Documentation

typedef long long Glib::Value<long long>::CppType

typedef gint64 Glib::Value<long long>::CType

## Member Function Documentation

static GType Glib::Value<long long>::value_type | ( |  | ) | `[static]`

void Glib::Value<long long>::set | ( | long long | data | ) |

long long Glib::Value<long long>::get | ( |  | ) | const

The documentation for this class was generated from the following file:

- value_basictypes.h